
/****************************************************************************/
/*                                                                          */
/*                      Chaine de CAO & VLSI   Alliance                     */
/*                                                                          */
/*    Produit : DESB  v2.n                                                  */
/*    Fichier : d2vutil.h                                                   */
/*                                                                          */
/*    (c) copyright 1991 Laboratoire MASI equipe CAO & VLSI                 */
/*    Tous droits reserves                                                  */
/*    Support : e-mail cao-vlsi@masi.ibp.fr                                 */
/*                                                                          */
/*    Auteur(s) : Marc LAURENTIN                        le : 06/09/1991     */
/*                                                                          */
/*    Modifie par :                                     le : ../../....     */
/*    Modifie par :                                     le : ../../....     */
/*    Modifie par :                                     le : ../../....     */
/*                                                                          */
/****************************************************************************/


int test_chainin();

short d2vAddVectName();
static int getIdxIfVect();
static void stockVectName();
static vect_list *nameToVectList();
static vect_list *addVectList();
static char * nameOfVect();
void d2vaffichVectList();
void d2vFreeVectList();
char *d2vVectName();
char *debVectName();

char * d2vJokSubstName();



